/* Flexible Slide-to-top Accordion Style*/
.st-accordion{
    margin-left: -25px;
}
.st-accordion > ul > li {
    height:35px;
    border: 2px solid #fff;
    overflow: hidden;
    color:#fff;
}

.st-accordion .a-background{
      background:#D22A00;
}
.st-accordion ul li:first-child{
    border-top:none;
}
.st-accordion ul li > a{
    font-size: 14px;
    display: block;
	position: relative;
    line-height: 35px;
	outline:none;
  color:#fff;
  padding-left:10px;
	-webkit-transition:  all 0.3s ease-in-out;
	-moz-transition:  all 0.3s ease-in-out;
	-o-transition:  all 0.3s ease-in-out;
	-ms-transition:  all 0.3s ease-in-out;
	transition:  all 0.3s ease-in-out; 
}
.st-accordion ul li > a span{
	content:"+";
	text-indent:-9000px;
	width: 13px;
	height: 12px;
	position: absolute;
	top: 50%;
	right: -26px;
	margin-top: -7px;
	opacity:0;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
	color:#ffffff;
}
.st-accordion ul li > a:hover{
    padding-left:20px;
    background:#D83C1D;
	-webkit-transition:  all 0.3s ease-in-out;
	-moz-transition:  all 0.3s ease-in-out;
	-o-transition:  all 0.3s ease-in-out;
	-ms-transition:  all 0.3s ease-in-out;
	transition:  all 0.3s ease-in-out;  
 
       
}     


.st-accordion ul li > a:hover span{
	opacity:1;
	right: 10px;
}
.st-accordion ul li.st-open > a{
}
.st-accordion ul li.st-open > a span{
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
    transform:rotate(180deg);
	right:10px;
	opacity:1;
}
.st-content{
    background:#fff;
    border: 1px solid #E5E5E5;
    padding: 9px 15px;
    color:#333333;
}
.st-content p{
}
.st-content img{
    width:125px;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
}

.st-accordion ul li{
	height:auto;
}
.st-accordion ul li > a span{

}

/*  Custom Accordion without any transition */

.st-accordion1{
    margin-left: -25px;
}
.st-accordion1 > ul > li {
    height:35px;
    border: 2px solid #fff;
    overflow: hidden;
    color:#fff;
}

.st-accordion1 .a-background{
      background:#D22A00;
}
.st-accordion1 ul li:first-child{
    border-top:none;
}
.st-accordion1 ul li > a{
    font-size: 14px;
    display: block;
	position: relative;
    line-height: 35px;
	outline:none;
  color:#fff;
	cursor:pointer;
  padding-left:10px;
	-webkit-transition:  all 0.3s ease-in-out;
	-moz-transition:  all 0.3s ease-in-out;
	-o-transition:  all 0.3s ease-in-out;
	-ms-transition:  all 0.3s ease-in-out;
	transition:  all 0.3s ease-in-out; 
}
.st-accordion1 ul li > a span{
	background: transparent url(../images/down.png) no-repeat center center;
	text-indent:-9000px;
	width: 18px;
	height: 16px;
	position: absolute;
	top: 50%;
	margin-top: -7px;
	opacity:1;
	right: 10px;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
	color:#ffffff;
}
.st-accordion1 ul li > a:hover{
    padding-left:20px;
    background:#D83C1D;
	-webkit-transition:  all 0.3s ease-in-out;
	-moz-transition:  all 0.3s ease-in-out;
	-o-transition:  all 0.3s ease-in-out;
	-ms-transition:  all 0.3s ease-in-out;
	transition:  all 0.3s ease-in-out;  
}     

.st-accordion1 ul li > a:hover span{
	opacity:1;
	right: 10px;
}
.st-accordion1 ul li.st-open > a{
}
.st-accordion1 ul li.st-open > a span{
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
    transform:rotate(180deg);
	right:10px;
	opacity:1;
}
.st-content1{
    background:#fff;
    border: 1px solid #E5E5E5;
    padding: 9px 15px;
    color:#333333;
}
.st-content1 p{
}
.st-content1 img{
    width:125px;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
}

.st-accordion1 ul li{
	height:auto;
}
.st-accordion1 ul li > a span{

}